cURL
curl --request GET \ --url https://api.example.com/api/v1/contacts/groups/{group_id}
{ "group": { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "name": "<string>", "member_count": 123, "created_at": "<string>", "description": "<string>" }, "contacts": [ { "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a", "phone_number": "<string>", "source": "<string>", "is_opted_out": true, "tags": [ "<string>" ], "created_at": "<string>", "name": "<string>", "email": "<string>", "whatsapp_name": "<string>", "profile_picture_url": "<string>", "source_details": "<string>", "last_message_at": "<string>" } ], "total": 123, "limit": 123, "offset": 123 }
Get a group with its members.
Documentation IndexFetch the complete documentation index at: https://docs.wazzapi.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.wazzapi.com/llms.txt
Use this file to discover all available pages before exploring further.
1 <= x <= 100
x >= 0
Successful Response
Response with group members.
Contact group list item.
Show child attributes